@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Cabin:400,500,600,700|Roboto&display=swap');


html {
    height:100%;
}

body {
  height: 100%;
  font-family: 'Roboto', sans-serif;
  font-weight: normal;
  color: #333;
	
}

.ui-content p a.ui-link {
	font-weight: normal;
	font-size: 16px;
	color: #a6ddf2;
}

.ui-content p a.ui-link:hover {
	text-decoration: underline;
	color: #fff;
}

.ui-content p a.ui-link:visited {
	opacity: 0.5;
}



h1,h2,h3,h4,h5,h6 {
	color:#80cfed;
	font-weight: 500;
	letter-spacing: 1px;
}

div h1 .main-logo {
  vertical-align: middle;
}

.ui-content {
	color: #f1f1f1;
	text-shadow: none;
	line-height: 1.7em;
}

.ui-content .icon-holder {
	line-height: 2;
	display: inline-block;
	padding-right: 10px; 
}
.ui-content .icon-holder i {
	vertical-align: middle;
	color: #063046;
}
.ui-content p {
	font-size: 16px;
	font-weight:normal;
	text-shadow: none;
}

#page6 div .department-card {
	background: #f9f9f9;
	display: block;
	width: 300px;
	height: 125px;
	padding: 10px;
	margin: 0 auto 0 auto;
	border-radius: 12px;
}

#page6 div .department-card-inner {
	width: 98%;
	display: inline-block;
}

#page6 div .department-card-inner .icon-circle {
	display: inline-block;
	width: 42px;
	height: 42px;
	line-height: 42px;
	background-color: #80cfed;
  border-radius: 50%;
	position: relative;
}
#page6 div .icon-circle i {
	display: block;
	text-align: center;
	vertical-align: middle;
	font-size: 30px;
	font-weight: normal;
	line-height: 2;
}

#page6 div .position-held {
	color: #063046;
	font-size: 16px;
	line-height: 1.7em;
}
#page6 div .employee {
	display: inline-block;	
	color: #063046;
}
#page18 div .dog-park-wrapper {
  display: inline-block;
 	margin-right: 12px;
	padding-right: 12px;
  height: auto;
}

.ui-content img {
	display:block;
	border-radius: 6px;
}

.ui-footer p {
	font-family: 'Cabin', sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 3px 15px;
	text-align: center;
	color:#063046;
	font-weight: 700;
	text-shadow: none;
	opacity: 1;
	z-index:30;
	
}

.ui-footer p a.ui-link {
	font-family: 'Cabin', sans-serif;
	color: #063046;
	font-size: 11px;
	font-weight:700;
	text-decoration: none;
	text-shadow: none;
	opacity: 1;
	z-index:30;
}

.ui-footer a.ui-link:hover {
	color: #88d2ee;
}
